View Issue Details

IDProjectCategoryView StatusLast Update
0000317Bug Tracking[All Projects] Feature Requestpublic2016-08-14 02:51
ReporterJon 
PriorityhighSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
Projectionnone 
Product Version[nofusscomputing.com] 2015Product Build 
Target Version[nofusscomputing.com] 2015Fixed in Version[nofusscomputing.com] 2016 
Summary0000317: Update documentation to include ticket workflow
DescriptionUpdate the mantis docs on the wiki to include the mantis workflow and explain the status of tickets. this will aid end users on what each status means and assist a developer on how to classify tickets.
Additional InformationSee: https://www.mantisbt.org/manual/admin.lifecycle.status.html for a simple explaination. This docs could be used as a basis and modified to suit our workflow.
TagsNo tags attached.
StageComplete

Activities

Jon

2016-01-07 10:48

developer   ~0001392

Ticket #318 set as child of 0000317 as #318 needs to be completed for ticket 0000317 to be completed.

Jon

2016-01-07 15:09

developer   ~0001396

The documentation has been updated to reflect the required changes as per the original request.

Please see our wiki http://nofusscomputing.com/wiki/public/help/mantis/05_workflow_transitions

Issue History

Date Modified Username Field Change
2015-12-03 13:50 Jon New Issue
2015-12-03 13:51 Jon Status new => confirmed
2016-01-07 10:48 Jon Note Added: 0001392
2016-01-07 13:25 Jon Status confirmed => assigned
2016-01-07 15:09 Jon Note Added: 0001396
2016-01-07 15:09 Jon Status assigned => resolved
2016-01-07 15:09 Jon Fixed in Version => 2016
2016-01-07 15:09 Jon Resolution open => fixed
2016-08-13 23:52 administrator Stage => Unknown
2016-08-14 02:51 administrator Stage Unknown => Complete